@charset "utf-8";

body{
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", Hiragino Mincho ProN , "HG明朝E", "MSP明朝","MS PMincho","MS 明朝","Sawarabi Mincho",serif;
  -webkit-font-smoothing: antialiased;
  color: #323232;
}
img{
  width: 100%;
  height: auto;
}
img.sp_image{
  display: none;
}
.fadeIn{
  opacity: 0;
  transform: translate(0,50px) skewX(-5deg);
  -webkit-transform: translate(0,50px) skewX(-5deg);
  transition: .5s;
  -webkit-transition: .5s;
}
.loadIn{
  opacity: 0;
  transition: .8s;
  -webkit-transition: .8s;
}
.loadIn2{
  transition: .8s ease .6s;
  -webkit-transition: .8s ease .6s;
}
.fadeIn.left
  transform: translate(-50px,0) skewX(-5deg);
  -webkit-transform: translate(-50px,0) skewX(-5deg);
}
.fadeIn.right{
  transform: translate(50px,0) skewX(-5deg);
  -webkit-transform: translate(50px,0) skewX(-5deg);
}
.fadeIn.scrollIn,
.loadIn.scrollIn{
  transform: translate(0,0) skewX(0deg) !important;
  -webkit-transform: translate(0,0) skewX(0deg) !important;
  opacity: 1;
}
.spbr{
  display: none;
}
a{
  transition: .4s;
  -webkit-transition: .4s;
  text-decoration: none;
}
a:hover{
  opacity: 0.6;
}

#wrapper{
  width: 100%;
  overflow: hidden;
}

#siteHeader .mainlogo{
  position: fixed;
  top: 30px;
  left: 50%;
  width: 162px;
  margin-left: -81px;
  text-align: center;
  z-index: 100;
  line-height: 30px;

}
#siteHeader .mainlogo svg,
#siteHeader .mainlogo img{
  width: 100%;
  max-width: 162px;
  height: auto;
}
#siteHeader .mainlogo svg path{
  transition: .5s;
  -webkit-transition: .5s;
}
#siteHeader .mainlogo .nosvg{
  display: none;
}

#siteHeader.fade .mainlogo,
#siteHeader.fade #globalNavi ul{
  transform: translateY(-90px);
  -webkit-transform: translateY(-90px);
  opacity: 0;
}
#siteHeader.fade.show .mainlogo,
#siteHeader.fade.show #globalNavi ul{
  transform: translateY(0px);
  -webkit-transform: translateY(0px);
  opacity: 1;
  transition: .5s;
  -webkit-transition: .5s;
}

#globalNavi{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 99;
}

#globalNavi .spmenu{
  position: absolute;
  right: 10px;
  top: 0;
  width: 50px;
  height: 50px;
  display: none;
  z-index: 1;
}
#globalNavi .spmenu span{
  opacity: 0;
}
#globalNavi .spmenu:before,
#globalNavi .spmenu:after{
  content: "";
  display: block;
  width: 20px;
  height: 2px;
  background: #FFF;
  position: absolute;
  left: 15px;
  top: 14px;
  transition: .4s;
}
#globalNavi .spmenu:before{
  top: 19px;
}
#globalNavi .spmenu:after{
  top: 29px;
}
#globalNavi.open .spmenu:before{
  top: 24px;
  transform: rotate(45deg);
  background: #323232;
}
#globalNavi.open .spmenu:after{
  top: 24px;
  transform: rotate(-45deg);
  background: #323232;
}

#globalNavi ul{
  max-width: 1060px;
  margin: 0 auto;
  width: 100%;
  padding: 30px;
  box-sizing: border-box;
  overflow: hidden;
}
#globalNavi ul li{
  width: 10%;
  float: left;
}
#globalNavi ul li.shop{
  margin-left: 40%;
}
#globalNavi ul li a{
  color: #FFF;
  font-size: 14px;
  font-family: 'Roboto Condensed', sans-serif;
  text-decoration: none;
  white-space: nowrap;
  letter-spacing: 0.1em;
  line-height: 30px;
}
#globalNavi ul li.sns{
  text-align: right;
}
#globalNavi ul li.sns a{
  width: 15px;
  display: inline-block;
  padding-left: 3px;
}
#globalNavi ul li a.current{
  opacity: 0.6;
}

/* header white */
#siteHeader.fixed #globalNavi,
#siteHeader.fixed .mainlogo svg path,
#siteHeader.fixed #globalNavi ul li a,
#siteHeader.fixed #globalNavi ul li.sns a img{
  transition: .5s;
}
#siteHeader.fixed #globalNavi .spmenu:before,
#siteHeader.fixed #globalNavi .spmenu:after,
#siteHeader.white #globalNavi .spmenu:before,
#siteHeader.white #globalNavi .spmenu:after{
  background: #323232;
}


.modal-on #siteHeader #globalNavi,
#siteHeader.fixed #globalNavi,
#siteHeader.white #globalNavi{
  background: #FFF;
}
.modal-on #siteHeader .mainlogo svg path,
#siteHeader.fixed .mainlogo svg path,
#siteHeader.white .mainlogo svg path{
  fill: #323232;
}
.modal-on #siteHeader #globalNavi ul li a,
#siteHeader.fixed #globalNavi ul li a,
#siteHeader.white #globalNavi ul li a{
  color: #323232;
}
.modal-on #siteHeader #globalNavi ul li.sns a img,
#siteHeader.fixed #globalNavi ul li.sns a img,
#siteHeader.white #globalNavi ul li.sns a img{
  filter: invert(100%);
  -webkit-filter: invert(100%);
}

/* pageHeader #mv */
.home .mainSec{
  background: #FFF;
}
.pageHeader .viewarea{
  height: 100vh;
  overflow: hidden;
  position: relative;
}
.home .pageHeader .viewarea #mv{
  position: fixed;
  left: 0;
  top: 0;
  bottom: 0;
  width: 100%;
}
.pageHeader #mv{
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.pageHeader #mv div{
  height: 100%;
}
.pageHeader #mv a:hover{
  opacity: 1;
}
.pageHeader #mv img{
  object-fit: cover;
  object-position: center center;
  width: 100%;
  height: 100%;
}

.pageHeader .sp_slide{
  display: none;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.pageHeader .topttl{
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  bottom: 50px;
  text-align: center;
}
.pageHeader .topttl.fade{
  opacity: 0;
  transform: translateY(90px);
  -webkit-transform: translateY(90px);
}
.pageHeader .topttl.fade.show{
  opacity: 1;
  transition: .6s ease .5s;
  -webkit-transition: .6s ease .5s;
  transform: translateY(0px);
  -webkit-transform: translateY(0px);
}
.pageHeader .topttl a{
  color: #FFF;
  text-decoration: none;
/*   text-shadow: 0px 0px 5px rgba(0,0,0,0.5); */
}
.pageHeader .topttl h2{
  text-align: center;
}
.pageHeader .topttl h2 span{
  display: block;
  font-size: 16px;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 400;
}
.pageHeader .topttl h2 strong{
  display: block;
  padding: 0.4em 0 0.6em;
  font-size: 32px;
  font-family: 'Caudex', serif;
  font-weight: 400;
}
.pageHeader .topttl p{
  text-align: center;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 16px;
}
span.linkline{
  display: inline-block;
  line-height: 1em;
  padding-bottom: 10px;
  position: relative;
}
span.linkline:after{
  content: "";
  display: block;
  height: 1px;
  width: 10px;
  position: absolute;
  left: 50%;
  bottom: 0px;
  margin-left: -5px;
  background: #323232;
  transition: .5s;
  -webkit-transition: .5s;
}
.pageHeader span.linkline:after{
  background: #FFF;
}
a:hover span.linkline:after{
  width: 30px;
  margin-left: -15px;
}

/* intro */
.home #intro{
  display: block;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 101;
  background: #FFF;
}
.home #intro .logo{
  width: 280px;
  max-width: 50%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
  margin: 0 auto;
  transition: 1s;
  -webkit-transition: 1s;
}
.loading .home #intro .logo{
  max-width: 80%;
}
.home #intro .logo svg{
  width: 100%;
  height: auto;
  fill: #000;
  overflow: visible;
  transition: 2.5s ease-out;
  -webkit-transition: 2.5s ease-out;
  filter: blur(5px);
  transform: rotateY(40deg);
}
.home #intro .logo svg path{
  transition: 2.5s ease-out;
  -webkit-transition: 2.5s ease-out;
  opacity: 0;
}
.home #intro.anim .logo svg{
  filter: blur(0px);
  transform: scale(1);
  transform: rotateY(0deg);
}
.home #intro.anim.end .logo svg{
}
.home #intro.anim .logo svg path{
  opacity: 1;
  transform: translateX(0%) !important;
}

.home #intro .logo svg path.c{
  transform: translateX(-50px);
}
.home #intro .logo svg path.u{
  transform: translateX(-40px);
}
.home #intro .logo svg path.r{
  transform: translateX(-30px);
}
.home #intro .logo svg path.e{
  transform: translateX(-20px);
}
.home #intro .logo svg path.n{
  transform: translateX(-10px) 
}
.home #intro .logo svg path.o1{
  transform: translateX(10px) ;
}
.home #intro .logo svg path.l{
  transform: translateX(20px) ;
}
.home #intro .logo svg path.o2{
  transform: translateX(30px) ;
}
.home #intro .logo svg path.g{
  transform: translateX(40px) ;
}
.home #intro .logo svg path.y{
  transform: translateX(50px) ;
}



/* home collection */
.home #collection{
  position: relative;
}
.home #collection:before{
  content: "";
  display: block;
  position: absolute;
  z-index: -1;
  left: 0;
  top: 0;
  width: 100%;
  height: 50%;
  background: #F5F5F5;
}
.home #collection{
  padding: 10px 0;
}
.home #collection .collctionWrap,
.home #collection #news{
  max-width: 860px;
  width: 100%;
  padding: 50px 30px;
  box-sizing: border-box;
  margin: 0 auto;
}

.home #collection .collctionWrap .item{
  position: relative;
}
.home #collection .collctionWrap .item.sp{
  display: none;
}
.pageHeader #mv img{
  object-position: center top;
}
.pageHeader #mv.top img{
  object-position: center top;
}
.pageHeader #mv.center img{
  object-position: center center;
}
.pageHeader #mv.bottom img{
  object-position: center bottom;
}
.home #collection .collctionWrap .item .switch{
  position: relative;
  display: block;
}
.home #collection .collctionWrap .item .switch .photoB{
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 10;
  animation: change 1s linear 0s infinite alternate;
  -webkit-animation: change 1s linear 0s infinite alternate;
}
@keyframes change{
  0%   { opacity: 1; }
  49%  { opacity: 1; }
  50%  { opacity: 0; }
  100% { opacity: 0; }
}
@-webkit-keyframes change{
  0%   { opacity: 1; }
  49%  { opacity: 1; }
  50%  { opacity: 0; }
  100% { opacity: 0; }
}

.home #collection .collctionWrap .item .photo{
  width: 62.5%;
}
.home #collection .collctionWrap .item .text{
  position: absolute;
  right: 0;
  top: 50%;
  left: 62.5%;
  text-align: right;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}
.home #collection .collctionWrap .item .text:after{
  content: "";
  display: block;
  width: 60px;
  height: 1px;
  position: absolute;
  left: -30px;
  top: 50%;
  margin-top: -0.3em;
  background: #343434;
  animation: LtoR_Attention 3s ease 0s infinite normal;
}

@keyframes TtoB_Attention {
  0%,100%{transform:scaleY(1);transform-origin:bottom}
  30%{transform:scaleY(0);transform-origin:bottom}
  50%{transform:scaleY(0);transform-origin:top}
  80%{transform:scaleY(1);transform-origin:top}
}
@keyframes RtoL_Attention {
  0%,100%{transform:scaleX(1);transform-origin:left}
  30%{transform:scaleX(0);transform-origin:left}
  50%{transform:scaleX(0);transform-origin:right}
  80%{transform:scaleX(1);transform-origin:right}
}
@keyframes LtoR_Attention {
  0%,100%{transform:scaleX(1);transform-origin:right}
  30%{transform:scaleX(0);transform-origin:right}
  50%{transform:scaleX(0);transform-origin:left}
  80%{transform:scaleX(1);transform-origin:left}
}

.home #collection .collctionWrap .item .text a{
  display: inline-block;
  color: #323232;
  text-decoration: none;
  font-size: 14px;
  font-family: 'Roboto Condensed', sans-serif;
  letter-spacing: 0.1em;
}
.home #collection .collctionWrap .item .text a h2 span,
.home #collection .collctionWrap .item .text a h2 strong{
  display: block;
  text-align: center;
  font-weight: 400;
}
.home #collection .collctionWrap .item .text a h2 strong{
  font-size: 48px;
  font-family: 'Caudex', serif;
  padding: 0.4em 0;
}
.home #collection .collctionWrap .item .text a p{
  text-align: center;
}
.home #news .newsWrap{
  padding: 19px 0;
  border-top: 1px solid #f5f5f5;
  border-bottom: 1px solid #f5f5f5;
  position: relative;
}
.home #news .newsWrap h3{
  font-family: 'Caudex', serif;
  font-weight: 400;
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -0.5em;
  font-size: 30px;
  letter-spacing: 0.1em;
}
.home #news .newsWrap .newsList{
  padding-left: 180px;
}
.home #news .newsWrap .newsList li{
  line-height: 20px;
  padding: 10px 0;
}
.home #news .newsWrap .newsList li a{
  color: #323232;
  text-decoration: none;
  font-size: 13px;
  display: block;
  position: relative;
}
.home #news .newsWrap .newsList li a:after{
  content: "";
  width: 5px;
  height: 5px;
  display: block;
  border-top: 2px solid #787878;
  border-right: 2px solid #787878;
  position: absolute;
  right: 3px;
  top: 6px;
  transform: rotate(45deg);
}
.home #news .newsWrap .newsList li a span.date{
  display: inline-block;
  font-family: 'Roboto Condensed', sans-serif;
  width: 7em;
}

/* home philosophy */
.home #philosophy{
  margin-top: 50px;
  padding: 100px;
  background: #F5F5F5;
}
.home #philosophy h2{
  text-align: center;
  letter-spacing: 0.1em;
}
.home #philosophy h2 span{
  font-family: 'Roboto Condensed', sans-serif;
  display: block;
  font-size: 14px;
  font-weight: 400;
}
.home #philosophy h2 strong{
  font-family: 'Caudex', serif;
  display: block;
  font-size: 48px;
  padding: 0.5em 0;
  font-weight: 400;
}
.home #philosophy p{
  text-align: center;
  font-size: 15px;
  line-height: 2.6em;
  margin: 2.6em 0;
}

.home #philosophy .btn-more{
  text-align: center;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 14px;
}
.home #philosophy .btn-more a{
  color: #323232;
  text-decoration: none;
}

/* .home Link */
#links{
  padding: 30px;
  background: #FFF;
  position: relative;
  z-index: 2;
}
#links div{
  max-width: 800px;
  width: 100%;
  margin: 0 auto;
}
#links div:after{
  content: "";
  display: block;
  clear: both;
}

#links div.banner ul{
  margin: 0 -30px
}
#links div.banner ul li{
  padding: 30px;
  float: left;
  box-sizing: border-box;
  width: 50%;
}
#links div.banner ul li a img.sp_image{
  display: none;
}
#links div.onlineshop h3{
  font-family: 'Caudex', serif;
  font-size: 30px;
  text-align: center;
  font-weight: 400;
  letter-spacing: 0.1em;
  padding-top: 50px;
  padding-bottom: 10px;
}
/* 0407add */
#links div.onlineshop ul{
  margin: 20px -20px;
}
#links div.onlineshop ul li{
  padding: 30px;
  float: left;
  box-sizing: border-box;
  width: 25%;
  padding: 5px;
}
/* 0407add */

#links div.onlineshop ul li a{
  border: 1px solid #323232;
  display: block;
  font-size: 15px;
  text-align: center;
  color: #323232;
  text-decoration: none;
  line-height: 0;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 700;
  letter-spacing: 0.1em;
  padding: 5px 0;
}
#links div.onlineshop ul li a img{
  max-width: 180px;
}

/* siteFooter */

#siteFooter{
  background: #F5F5F5;
  position: relative;
  z-index: 2;
}
#siteFooter .sp_shopmenu{
  position: fixed;
  left: 0;
  bottom: 50px;
}
#siteFooter .sp_shopmenu a{
  display: block;
  background: #323232;
  width: 50px;
  height: 50px;
  border-top-right-radius: 25px;
  border-bottom-right-radius: 25px;
  overflow: hidden;
  box-sizing: border-box;
  padding-left: 10px;
  padding-top: 14px;
  display: none;
}
#siteFooter .sp_shopmenu a svg{
  width: 25px;
  height: auto;
}

#siteFooter .footerWrap{
  max-width: 1060px;
  margin: 0 auto;
  width: 100%;
  padding: 30px;
  box-sizing: border-box;
  overflow: hidden;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 11px;
  letter-spacing: 0.1em;
}

#siteFooter .footerWrap .footNav{
  float: left;
}
#siteFooter .footerWrap .footNav ul li{
  display: inline-block;
  padding-right: 10px;
}
#siteFooter .footerWrap .footNav ul li a{
  display: inline-block;
  padding-right: 10px;
  text-decoration: none;
  color: #323232;
}
#siteFooter .footerWrap .copyright{
  text-align: right;
  line-height: 11px;
  font-size: 10px;
}

/************
   PAGE ITEMS 
 *************/


.page-collection .pageHeader .viewarea #mv .slick-slide{
  height: 100vh;
}
.page-collection .pageHeader .viewarea #mv{
  padding-top: 4.2%;
}

.page-collection .pageHeader .streamttl{
  line-height: 115px;
  color: #c2b9a1;
  padding: 30px 0;
  width: 100%;
  overflow: hidden;
}
.page-collection .pageHeader .streamttl h1,
.page-collection .pageHeader .streamttl h2{
  width: auto;
  overflow: visible;
  line-height: 1em;
  font-size: 48px;
  font-family: 'EB Garamond', serif;
  font-weight: normal;
  text-align: center;
  font-weight: 500;
}
.page-collection .pageHeader .streamttl h1 span,
.page-collection .pageHeader .streamttl h2 span{
  display: inline-block;
  padding: 0 0.2em;
}



@keyframes streamText{
    0%{ transform: translateX( 0%); }
  100%{ transform: translateX( -100%); }
}

.page-collection .archiveMenu{
  max-width: 1060px;
  padding: 10px 30px;
  width: 100%;
  box-sizing: border-box;
  margin: 0 auto;
  overflow: visible;
}
.page-collection .archiveMenu h3{
  text-align: right;
  padding: 10px 0;
}
.page-collection .archiveMenu h3 a{
  font-family: 'Roboto Condensed', sans-serif;
  text-decoration: none;
  display: inline-block;
  color: #323232;
  font-size: 12px;
  letter-spacing: 0.1em;
}
.page-collection .archiveMenu h3 a span{
  display: inline-block;
  width: 8px;
  height: 8px;
  margin-right: 5px;
  position: relative;
  transition: .5s;
}
.page-collection .archiveMenu h3 a:hover span{
}
.page-collection .archiveMenu h3 span:before,
.page-collection .archiveMenu h3 span:after{
  content: "";
  display: block;
  background: #FFF;
  position: absolute;
  width: 2px;
  height: 3px;
  border-left: 3px solid #323232;
  border-right: 3px solid #323232;
  left: 0;
  bottom: 0;
  transition: .3s;
}
.page-collection .archiveMenu h3 span:after{
  bottom: 5px;
}
.page-collection .archiveList{
  position: relative;
  overflow: visible;
  z-index: 10;
}
.page-collection .archiveList ul{
  position: absolute;
  right: 0;
  top: 0;
  background: #F5F5F5;
  font-family: 'Roboto Condensed', sans-serif;
  height: 0;
  overflow: hidden;
  transition: .4s;
}
.page-collection .archiveList.open ul{
  height: auto;
}
.page-collection .archiveList ul li{
  padding: 10px;
}
.page-collection .archiveList ul li a{
  display: block;
  font-size: 12px;
  color: #323232;
  letter-spacing: 0.1em;
}
.page-collection .archiveList ul li a.current,
.page-collection .archiveList ul li a.cs{
  opacity: 0.6;
}

.page-collection .collectionSlide{
  padding: 30px;
  overflow: visible;
}
.page-collection .collectionSlide .item .switch{
  position: relative;
  display: block;
}
.page-collection .collectionSlide .item .switch .photoB{
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 10;
  animation: change 1s linear 0s infinite alternate;
  -webkit-animation: change 1s linear 0s infinite alternate;
}

.page-collection .collectionSlide .slick-list{
  overflow: visible;
}
.page-collection .collectionSlide .slick-slide{
  padding: 5px;
}
.page-collection .collectionSlide .slick-slide .detail{
  display: none;
}
.page-collection .collectionSlide .sp-item{
  display: none;
}

.slick-prev, .slick-next{
  z-index: 10;
  transform: none;
  height: 100%;
  top: 0;
  width: 80px;
}
.slick-next{
  right: 0px;
}
.slick-prev{
  left: 0px;
}

.slick-prev:before,
.slick-next:before{
  content: "";
  width: 8px;
  height: 8px;
  display: block;
  border-left: 2px solid #FFF;
  border-bottom: 2px solid #FFF;
  opacity: 1;
  transform: rotate(45deg);
}
.slick-prev:before{
  margin-left: auto;
  margin-right: 0;
}
.slick-next:before{
  transform: rotate(-135deg);
}
.page-collection .submenu{
  max-width: 1060px;
  margin: 0 auto;
  padding: 0 30px;
}
.page-collection .submenu ul{
  overflow: hidden;
  margin: 10px -30px 50px;
}
.page-collection .submenu li{
  float: left;
  width: 25%;
  box-sizing: border-box;
  padding: 20px;
}
.page-collection .submenu ul li a{
  display: block;
  border: 1px solid #323232;
  font-size: 12px;
  line-height: 48px;
  text-align: center;
  font-family: 'Roboto Condensed', sans-serif;
  color: #323232;
}
.page-collection .submenu ul li.current a{
  background: #f5f5f5;
  color: #b4b4b4;
  border: 1px solid #f5f5f5;
}
.page-collection .submenu ul li.comingsoon a{
  opacity: 0.4;
}

/* collection signe */

.single-collection .collectionItem .single-layout{
  height: 100vh;
  overflow: hidden;
  display: flex;
  align-items: flex-end;
  box-sizing: border-box;
  padding-top: 90px;
}
.single-collection .collectionItem .single-layout .photo{
  width: 50%;
  height: 100%;
}
.single-collection .collectionItem .single-layout .photo h1{
  width: 100%;
  height: 100%;
}
.single-collection .collectionItem .single-layout .photo img{
  object-fit: contain;
  width: 100%;
  height: 100%;
}
.single-collection .collectionItem .single-layout .text{
  width: 50%;
  padding: 30px 30px 0;
  box-sizing: border-box;
}
.single-collection .collectionItem .single-layout.wide{
  display: block;
  height: auto;
  min-height: 100vh;
  padding-bottom: 30px;
}
.single-collection .collectionItem .single-layout.wide .photo{
  float: left;
}
.single-collection .collectionItem .single-layout.wide .photo img{
  width: 100%;
  height: auto;
}
.single-collection .collectionItem .single-layout.wide .text{
  margin-left: 50%;
  padding-top: 60px;
}
.single-collection .collectionItem .single-layout .detail .items{
  margin: 2.4em 0;
}
.single-collection .collectionItem .single-layout .detail .items li{
  font-size: 13px;
  line-height: 2.4em;
  font-family: 'Caudex', serif;
}
.single-collection .collectionItem .single-layout .detail .items li.ttl{
  font-size: 14px;
  font-weight: bold;
}
.single-collection .collectionItem .single-layout .detail .items li a{
  display: inline-block;
  color: #323232;
}
.single-collection .collectionItem .single-layout .detail .items li strong{
  margin-right: 0.5em;
}
.single-collection .collectionItem .single-layout .detail .items li .shoponly{
  display: none;
}
.single-collection .collectionItem .single-layout .detail .items li a.btn-shop:after{
  content: "";
  width: 22px;
  height: 22px;
  display: inline-block;
  vertical-align: middle;
  background: url(../img/common/icon_bag.png) no-repeat center center;
  background-size: 100%;
  margin-left: 1em;
}
.single-collection .collectionItem .single-layout .detail .items li a.btn-shop.close:after{
  opacity: 0;
}
.single-collection .collectionItem .single-layout .detail .items li a.close:hover{
  cursor: text;
  opacity: 1;
}

.single-collection .collectionItem .single-layout .detail p.note{
  font-size: 12px;
  margin-bottom: 3em;
  line-height: 1.4em;
}
.single-collection .collectionItem .single-nav{
  width: 50%;
  display: block;
  overflow: hidden;
  position: absolute;
  top: 90px;
  left: 50%;
  padding: 30px;
  box-sizing: border-box;
  overflow: hidden;
  z-index: 1;
}
.single-collection .collectionItem .single-nav a.modal-change{
  display: block;
  width: 40px;
  height: 30px;
  position: relative;
  float: left;
  overflow: hidden;
  text-indent: -9999px;
}
.single-collection .collectionItem .single-nav a.modal-change:after{
  content: "";
  display: block;
  width: 11px;
  height: 11px;
  position: absolute;
  left: 3px;
  top: 3px;
  border-left: 2px solid #797979;
  border-bottom: 2px solid #797979;
  transform: rotate(45deg);
}
.single-collection .collectionItem .single-nav a.modal-change.modal-next:after{
  left: auto;
  right: 3px;
  transform: rotate(-135deg);
}

.single-collection .collectionItem .single-nav .modal-close{
  width: 30px;
  height: 30px;
  display: block;
  overflow: hidden;
  position: absolute;
  right: 30px;
  top: 30px;
  text-indent: -9999px;
}
.single-collection .collectionItem .single-nav .modal-close:before,
.single-collection .collectionItem .single-nav .modal-close:after{
  content: "";
  display: block;
  position: absolute;
  left: 2px;
  top: 8px;
  width: 26px;
  height: 2px;
  background: #797979;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}
.single-collection .collectionItem .single-nav .modal-close:after{
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

/* page-news */
.page-news{
  background: #F5F5F5;
  padding-top: 120px;
}
.page-news .newsWrap{
  max-width: 660px;
  margin: 0 auto;
  padding: 30px;
  min-height: 60vh;
}
.page-news .newsWrap article{
  padding: 60px 0;
  border-bottom: 1px solid #787878;
}
.page-news .newsWrap article .mv{
  padding-bottom: 30px;
}
.page-news .newsWrap article time{
  display: block;
  font-size: 13px;
  font-family: 'Roboto Condensed', sans-serif;
}
.page-news .newsWrap article h1{
  font-size: 18px;
  padding: 15px 0 30px;
}
.page-news .newsWrap article .newsbody{
  font-size: 13px;
  line-height: 2.2em;
}
.page-news .newsWrap article .newsbody p{
  margin-bottom: 1.6em;
  text-align: justify;
}
.page-news .newsWrap article .newsbody p a{
  color: #988a60;
}
#pager{
  background: #FFF;
  padding: 60px 0;
  text-align: center;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 13px;
}
#pager a,
#pager span{
  display: inline-block;
  padding: 0 5px;
  color: #323232;
}
#pager span.current{
  color: #797979;
}

/*  page shop  */
.page-shop {
  padding-top: 90px;
}
.page-shop .pageHeader{
  position: relative;
}
.page-shop .pageHeader h1{
  position: absolute;
  left: 0;
  width: 100%;
  top: 50%;
  margin-top: -0.5em;
  text-align: center;
  font-family: 'Caudex', serif;
  color: #FFF;
  font-size: 48px;
  font-weight: 400;
  letter-spacing: 0.1em;
}
.page-shop .shoplist .shop{
  text-align: center;
  padding: 60px 30px;
  position: relative;
}
.page-shop .shoplist .shop:before{
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 50%;
  height: 1px;
  width: 10px;
  background: #323232;
  margin-left: -5px;
}
.page-shop .shoplist .shop:first-child:before{
  content: none;
}
.page-shop .shoplist .shop h2{
  font-family: 'EB Garamond',serif;
  font-weight: 600;
  padding: 0px 0 30px;
  font-size: 18px;
  line-height: 1.6em;
  letter-spacing: 0.1em
}
.page-shop .shoplist .shop h2 span{
  display: block;
  font-size: 13px;
  font-weight: normal;
}
.page-shop .shoplist .shop p{
  font-size: 13px;
  line-height: 2em;
}
.page-shop .shoplist .shop p a.maplink{
  display: inline-block;
  vertical-align: initial;
  border: 1px solid #323232;
  padding: 3px 5px;
  line-height: 1em;
  color: #323232;
  font-family: 'Roboto Condensed', sans-serif;
}

/* .page-about */
.page-about{
  padding-top: 90px;
}
.page-about .mainPhoto{
  width: 50%;
  float: left;
}
.page-about .philosophy{
  margin-left: 50%;
  padding: 80px 60px;
  overflow: hidden;
  transition-delay: .5s;
  -webkit-transition-delay: .5s;
}
.page-about .philosophy:after{
  content: "";
  display: block;
  clear: both;
}
.page-about .philosophy h1{
  font-family: 'Caudex',serif;
  font-size: 48px;
  font-weight: normal;
  letter-spacing: 0.1em;
  padding-bottom: 10px;
  width: 260px;
}
.page-about .philosophy .inner{
  position: relative;
}
.page-about .philosophy .language{
  position: absolute;
  right: 0;
  top: 0;
  text-align: right;
}
.page-about .philosophy .language li{
  display: inline-block;
  padding-left: 2px;
}
.page-about .philosophy .language li a{
  display: block;
  width: 22px;
  text-align: center;
  line-height: 18px;
  font-size: 12px;
  font-family: 'Roboto Condensed', sans-serif;
  color: #323232;
  border: 1px solid #323232;
  transition: .4s;
  -webkit-transition: .4s;
}
.page-about .philosophy .language li a:hover,
.page-about .philosophy .language li a.active{
  background: #f5f5f5;
  border-color: #f5f5f5;
  color: #797979;
}

.page-about .philosophy .body p{
  font-size: 14px;
  line-height: 2.8em;
  margin: 2.4em 0;
  opacity: 1;
  transition: .5s;
  -webkit-transition: .5s;
  transform: translateX(0);
  -webkit-transform: translateX(0);
}

.page-about .philosophy.jp #lang-en{
  display: none;
}
.page-about .philosophy.en #lang-jp{
  display: none;
}
.page-about .philosophy #lang-en.anim p,
.page-about .philosophy #lang-jp.anim p{
  opacity: 0;
  transform: translateX(5%);
  -webkit-transform: translateX(5%);
}

/* archive */
#collection .gallery{
  max-width: 1030px; 
  margin: 20px auto;
  text-align: center;
  overflow: hidden;
}
#collection .gallery:after{
  content: "";
  display: block;
  clear: both;  
}

#collection .gallery li{
  width: 50%;
  float: left;
  text-align: center;
  box-sizing: border-box;
  padding: 15px;
}
#collection .gallery li.wide{
  clear: both;
  float: none;
  width: 100%;
}
#collection .gallery li.one{
  clear: both;
  float: none;
  margin: 0 auto;
}
#collection .gallery li.clear{
  clear: left;
}

@media(max-width: 768px){
  html.menuOn{
    height: 100%;
    overflow: hidden;
  }
  img.sp_image{
    display: block;
  }
  img.pc_image{
    display: none;
  }
  #siteHeader .mainlogo{
    top: 12px;
  }
  .pageHeader .sp_slide{
/*     display: block; */
  }
  .pageHeader .sp_slide .slick-slide{
    opacity: 0;
    overflow: hidden;
    text-indent: -9999px;
    height: 100vh;
  }
  .home .pageHeader .viewarea #mv{
    height: auto;
    bottom: 0px;
    position: absolute;
  }
  .page-collection .pageHeader .viewarea #mv{
    padding-top: 50px;
  }
  .pageHeader .viewarea #mv .slider{
    overflow: hidden;
    width: 125vh;
/*
    animation: move 15s linear 0s alternate infinite;
    -webkit-animation: move 15s linear 0s alternate infinite;
*/
  }
  .home .pageHeader .viewarea #mv .slick-list{
  }
  .pageHeader .viewarea #mv.top img,
  .pageHeader .viewarea #mv.center img,
  .pageHeader .viewarea #mv.bottom img{
    object-position: left top;
    height: auto;
    width: 100%;
    max-width: none;
  }
/*
  @keyframes move{
      0%{ transform: translateX( 0%); }
    100%{ transform: translateX(-25%); }
  }
  @-webkit-keyframes move{
      0%{ -webkit-transform: translateX( 0%); }
    100%{ -webkit-transform: translateX(-25%); }
  }
*/
  .pageHeader .topttl{
    bottom: 100px;
  }
  .home .pageHeader .viewarea #mv.view0 .sp_image{
    object-position: 0% top;
  }
  .home .pageHeader .viewarea #mv.view1 .sp_image{
    object-position: 25% top;
  }
  .home .pageHeader .viewarea #mv.view2 .sp_image{
    object-position: 50% top;
  }
  .home .pageHeader .viewarea #mv.view3 .sp_image{
    object-position: 75% top;
  }
  .home .pageHeader .viewarea #mv.view4 .sp_image{
    object-position: 100% top;
  }
  #globalNavi{
    height: 50px;
    overflow: visible;
  }
  #globalNavi .spmenu{
    display: block;
  }
  #globalNavi ul{
    height: 100vh;
    box-sizing: border-box;
    background: rgba(255,255,255,0.9);
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: flex-start;
    align-items: flex-start;
    -webkit-flex-direction: column;
    flex-direction: column;
    height: 0;
    padding: 0;
    transition: .5s;
    -webkit-transition: .5s;
  }
  #globalNavi.open ul{
    padding: 50px 10px 10px;
    height: 100vh;
  }
  #globalNavi ul li{
    align-items: center;
    float: none;
    width: 100%;
    text-align: center;
    padding: 15px 0;
    opacity: 0;
  }
  #globalNavi.open ul li{
    transition: .3s ease .3s;
    -webkit-transition: .3s ease .3s;
    opacity: 1;
  }
  #globalNavi ul li.shop{
    margin-left: 0;
  }
  #globalNavi ul li a{
    color: #323232;
    font-size: 24px;
  }
  #globalNavi ul li.sns{
    text-align: center;
  }
  #globalNavi ul li.sns a{
    padding: 0 5px;
    width: 20px;
  }
  #globalNavi ul li.sns a img{
    filter: invert(100%);
    -webkit-filter: invert(100%);
  }
  #siteHeader .mainlogo svg path{
    transition: .4s;
    -webkit-transition: .4s;
  }
  #siteHeader .mainlogo.bk svg path{
    fill: #323232;
  }
  .home #collection{
    padding-top: 0;
  }
  .home #news .newsWrap h3{
    float: none;
    text-align: center;
    position: static;
    margin-top: 0;
    padding-bottom: 15px;
  }
  .home #news .newsWrap .newsList{
    padding-left: 0;
  }
  .home #collection .collctionWrap .item.pc{
    display: none;
  }
  .home #collection .collctionWrap .item.sp{
    display: block;
  }
  .home #collection .collctionWrap .item.sp ul li{
    margin: 25px 0;
  }
  .home #collection .collctionWrap{
    background: #F5F5F5;
    padding: 25px 50px;
  }
  .home #collection #news{
    padding: 25px 50px;
  }
  .home #news .newsWrap{
    padding: 25px 0 0;
    border: none;
  }
  .home #news .newsWrap .newsList li a span.date{
    display: block;
    width: 5.5em;
    float: left;
  }
  .home #news .newsWrap .newsList li a span.newsttl{
    margin-left: 5.5em;
    padding-right: 10px;
    display: block;
  }
  .home #links{
    padding: 30px 50px;
  }
  
  #links div.banner ul{
    margin: 0 -10px;
  }
  #links div.banner ul li{
    padding: 10px;
  }
  #links div.onlineshop ul{
    margin: 0 -10px;
  }
  #links div.onlineshop ul li{
    padding: 15px 10px;
  }
  .page-collection .pageHeader .streamttl{
    padding: 15px 0;
  }
  .page-collection .pageHeader .streamttl h1,
  .page-collection .pageHeader .streamttl h2{
    font-size: 32px;
  }
  .page-collection .pageHeader .viewarea #mv{
    bottom: 0;
    box-sizing: border-box;
    padding-top: 0;
  }
  .page-collection .submenu{
    padding: 0 50x;
  }
  .page-collection .submenu ul{
    margin: 10px -10px 25px;
  }
  .page-collection .submenu li{
    padding: 10px;
  }
  .page-collection .archiveMenu{
    padding: 0 50px;
  }
  .page-collection .collectionSlide{
    padding: 25px 25px;
  }
  .page-collection .collectionSlide .item{
    padding: 0 25px 25px;
  }
  .page-collection .collectionSlide .detail{
    display: none
  }
  .single-collection .collectionItem .single-layout{
    display: block;
    height: auto;
    padding-top: 50px;
  }
  .single-collection .collectionItem .single-layout .photo,
  .single-collection .collectionItem .single-layout.wide .photo{
    width: 100%;
    float: none;
  }
  .single-collection .collectionItem .single-layout .text,
  .single-collection .collectionItem .single-layout.wide .text{
    width: auto;
    position: relative;
    padding: 0px 20px 50px;
    margin-left: 0;
  }
  .single-collection .collectionItem .single-nav{
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    padding: 15px 20px;
    width: auto;
  }
  .single-collection .collectionItem .single-nav a.modal-change.modal-next{
    float: right;
  }
  .single-collection .collectionItem .single-nav .modal-close{
    top: 15px;
    right: 50%;
    margin-right: -15px;
  }
  .single-collection .collectionItem .single-layout .detail .items{
    margin: 1.2em;
  }
  .single-collection .collectionItem .single-layout .detail .items li{
    font-size: 12px;
  }
  
  .page-about,
  .page-shop,
  .page-news{
    padding-top: 45px;
  }
  .page-news .newsWrap{
    padding: 15px 25px;
  }
  .page-news .newsWrap article{
    padding: 30px 0;
  }
  .page-about .mainPhoto{
    width: auto;
    float: none;
  }
  .page-about .philosophy{
    margin-left: 0;
    padding: 15px 25px;
  }
  .page-about .philosophy h1{
    width: 60%;
    padding-top: 30px;
  }
  .page-about .philosophy .language li a{
    width: 40px;
  }
  .page-about .philosophy .body p{
    font-size: 12px;
    margin: 1.8em 0;
    line-height: 2em;
  }
  .page-shop .shoplist .shop{
    padding: 30px 25px;
  }
  #siteFooter .footerWrap{
    padding: 30px 25px;
  }
  #siteFooter .footerWrap .footNav{
    float: none;
    text-align: center;
    padding: 20px 0;
  }
  #siteFooter .footerWrap .footNav ul li{
    padding: 0 3px;
  }
  #siteFooter .footerWrap .copyright{
    text-align: center;
  }
  #collection .gallery li{
    width: auto !important;
    float: none !important;
    text-align: center;
    box-sizing: border-box;
    padding: 10px 0;
    clear: both;
    margin: 0 auto;
  }
  .page-collection .collectionSlide .sp-item{
    display: block;
  }
}
@media(max-width: 640px){
  .spbr{
    display: inline;
  }
  .home #collection .collctionWrap,
  .home #collection #news,
  #links{
    padding: 25px;
  }
  #links{
    padding-top: 0;
  }
  #links div.banner ul li a img.sp_image{
    display: block;
  }
  #links div.banner ul li a img.pc_image{
    display: none;
  }
  #links div.onlineshop ul li{
    width: auto;
    float: none;
    padding: 10px;
  }
  .home #news .newsWrap h3{
    font-size: 20px;
  }
  #links div.onlineshop h3{
    font-size: 20px;
    padding-top: 40px;
  }
  .page-collection .pageHeader .streamttl h1, 
  .page-collection .pageHeader .streamttl h2{
    font-size: 5.5vw;
  }
  .page-collection .collectionSlide .item{
    padding: 0 0 25px;
  }
  .page-collection .archiveMenu,
  .page-collection .submenu{
    padding: 0 25px;
  }
  .page-collection .archiveMenu h3{
    padding: 0;
  }
  .page-collection .submenu ul li{
    width: auto;
    float: none;
  }
  .page-shop .shoplist .shop h2{
    padding-bottom: 15px;
  }
  .page-shop .shoplist .shop p a{
    color: inherit;
  }
  .page-shop .shoplist .shop p a.maplink{
    margin: 5px 0 10px;
    padding: 5px 15px;
  }
  .page-shop .shoplist .shop p.tel span{
    display: inline-block;
    text-align: right;
    width: 5em;
  }
  #pager{
    padding: 30px 0;
  }
  #siteFooter .sp_shopmenu a{
    display: block;
  }
}

@media (max-width: 340px){
  .page-collection .pageHeader .streamttl h1, .page-collection .pageHeader .streamttl h2{
    font-size: 18px;
  }
}


/* adding */
.pageHeader .topttl{
  max-width: 800px;
  margin: 0 auto;
  width: 80%;
}
.pageHeader .topttl a:hover{
  opacity: 1;
}
.home #collection .collctionWrap .collectionType2{
  overflow: hidden;
  position: relative;
}

.home #collection .collctionWrap .collectionType2 .lookitem{
  width: 50%;
}
.home #collection .collctionWrap .collectionType2 .lookitem a{
  display: block;
  line-height: 0;
}

.home #collection .collctionWrap .collectionType2 .textArea{
  position: absolute;
  top: 0;
  left: 50%;
  width: 50%;
  bottom: 0;
  background: #000;
  box-sizing: border-box;
  padding: 30px 40px;
}
.home #collection .collctionWrap .collectionType2 .top_movie{
  position: absolute;
  left: 40px;
  right: 40px;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}
.home #collection .collctionWrap .collectionType2 p{
  position: absolute;
  left: 40px;
  bottom: 30px;
  right: 40px;
}
.home #collection .collctionWrap .collectionType2 .top_movie video{
  width: 100%;
  height: auto;
}

.page-collection .archiveList{
  z-index: 11;
}

@media(max-width: 640px){
  .pageHeader .topttl{
    width: auto;
  }
  .home #collection .collctionWrap .collectionType2 .lookitem{
    width: auto;
  }
  .home #collection .collctionWrap .collectionType2 .textArea{
    position: static;
    height: auto;
    padding: 20px 15px;
    width: auto;
    margin-top: 20px;
  }
  .home #collection .collctionWrap .collectionType2 .textArea h3,
  .home #collection .collctionWrap .collectionType2 .textArea p{
      max-width: 320px;
      margin: 0 auto;
      position: static;
  }
  .home #collection .collctionWrap .collectionType2 .top_movie{
    padding: 50px 0;
    position: static;
    transform: none;
    -webkit-transform: none;
  }
}